<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6</title>
</head>
<body>
	<script type="text/javascript">
		let num1 = Number(prompt("Introduce numero 1"));
		let num2 = Number(prompt("Introduce numero 2"));
		let num3 = Number(prompt("Introduce numero 3"));

		let menor = 0;

		if (num1<num2) {
			if (num1<num3) {
				menor = num1;
			}
			else{
				menor = num3;
			}
		}
		else{
			if (num2<num3) {
				menor = num2;
			}
			else{
				menor = num3;
			}
		}

		document.write(menor);
	</script>
</body>
</html>